<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{42B97996-5E34-4817-BDE1-322957438914}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>PlattUiTracker.ServerSideCatcherAndViewer</RootNamespace>
    <AssemblyName>ServerSideCatcherAndViewer</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Web.Extensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.Mobile" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.config" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CatchIncomingClientLogs.aspx.cs">
      <DependentUpon>CatchIncomingClientLogs.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="CatchIncomingClientLogs.aspx.designer.cs">
      <DependentUpon>CatchIncomingClientLogs.aspx</DependentUpon>
    </Compile>
    <Compile Include="CommandCodeEnumeration.aspx.cs">
      <DependentUpon>CommandCodeEnumeration.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="CommandCodeEnumeration.aspx.designer.cs">
      <DependentUpon>CommandCodeEnumeration.aspx</DependentUpon>
    </Compile>
    <Compile Include="CommandCodes.aspx.cs">
      <DependentUpon>CommandCodes.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="CommandCodes.aspx.designer.cs">
      <DependentUpon>CommandCodes.aspx</DependentUpon>
    </Compile>
    <Compile Include="CommandUsage.aspx.cs">
      <DependentUpon>CommandUsage.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="CommandUsage.aspx.designer.cs">
      <DependentUpon>CommandUsage.aspx</DependentUpon>
    </Compile>
    <Compile Include="DataClasses1.designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataClasses1.dbml</DependentUpon>
    </Compile>
    <Compile Include="DialogCodeEnumeration.aspx.cs">
      <DependentUpon>DialogCodeEnumeration.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="DialogCodeEnumeration.aspx.designer.cs">
      <DependentUpon>DialogCodeEnumeration.aspx</DependentUpon>
    </Compile>
    <Compile Include="DialogCodes.aspx.cs">
      <DependentUpon>DialogCodes.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="DialogCodes.aspx.designer.cs">
      <DependentUpon>DialogCodes.aspx</DependentUpon>
    </Compile>
    <Compile Include="DialogUsage.aspx.cs">
      <DependentUpon>DialogUsage.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="DialogUsage.aspx.designer.cs">
      <DependentUpon>DialogUsage.aspx</DependentUpon>
    </Compile>
    <Compile Include="DialogUsageDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DialogUsageDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="FileUploadProcessor.cs" />
    <Compile Include="HelpCodes.aspx.cs">
      <DependentUpon>HelpCodes.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="HelpCodes.aspx.designer.cs">
      <DependentUpon>HelpCodes.aspx</DependentUpon>
    </Compile>
    <Compile Include="HelpEnumeration.aspx.cs">
      <DependentUpon>HelpEnumeration.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="HelpEnumeration.aspx.designer.cs">
      <DependentUpon>HelpEnumeration.aspx</DependentUpon>
    </Compile>
    <Compile Include="HelpUsage.aspx.cs">
      <DependentUpon>HelpUsage.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="HelpUsage.aspx.designer.cs">
      <DependentUpon>HelpUsage.aspx</DependentUpon>
    </Compile>
    <Compile Include="HelpUsageDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>HelpUsageDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="Index.aspx.cs">
      <DependentUpon>Index.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Index.aspx.designer.cs">
      <DependentUpon>Index.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Site1.Master.cs">
      <DependentUpon>Site1.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Site1.Master.designer.cs">
      <DependentUpon>Site1.Master</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="App_Data\UITrack.mdf">
    </Content>
    <Content Include="App_Data\UITrack_log.ldf">
      <DependentUpon>UITrack.mdf</DependentUpon>
    </Content>
    <Content Include="CatchIncomingClientLogs.aspx" />
    <Content Include="CommandCodeEnumeration.aspx" />
    <Content Include="CommandCodes.aspx" />
    <Content Include="CommandUsage.aspx" />
    <Content Include="DialogCodeEnumeration.aspx" />
    <Content Include="DialogCodes.aspx" />
    <Content Include="DialogUsage.aspx" />
    <Content Include="HelpCodes.aspx" />
    <Content Include="HelpEnumeration.aspx" />
    <Content Include="HelpUsage.aspx" />
    <Content Include="Index.aspx" />
    <Content Include="Site1.Master" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{3259AA49-8AA1-44D3-9025-A0B520596A8C}" />
  </ItemGroup>
  <ItemGroup>
    <None Include="DataClasses1.dbml">
      <Generator>MSLinqToSQLGenerator</Generator>
      <LastGenOutput>DataClasses1.designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="DataClasses1.dbml.layout">
      <DependentUpon>DataClasses1.dbml</DependentUpon>
    </None>
    <None Include="DialogUsageDataSet.xsc">
      <DependentUpon>DialogUsageDataSet.xsd</DependentUpon>
    </None>
    <None Include="DialogUsageDataSet.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DialogUsageDataSet.Designer.cs</LastGenOutput>
    </None>
    <None Include="DialogUsageDataSet.xss">
      <DependentUpon>DialogUsageDataSet.xsd</DependentUpon>
    </None>
    <None Include="HelpUsageDataSet.xsc">
      <DependentUpon>HelpUsageDataSet.xsd</DependentUpon>
    </None>
    <None Include="HelpUsageDataSet.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>HelpUsageDataSet.Designer.cs</LastGenOutput>
    </None>
    <None Include="HelpUsageDataSet.xss">
      <DependentUpon>HelpUsageDataSet.xsd</DependentUpon>
    </None>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath)\Microsoft\VisualStudio\v9.0\WebApplications\Microsoft.WebApplication.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>False</AutoAssignPort>
          <DevelopmentServerPort>1681</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
</Project>